/*------------------------------------------------------------------
[Table of contents]

 - Start page css
 - Colors

- Author:  Andrey Sokoltsov
- Profile:	http://themeforest.net/user/andreysokoltsov

-------------------------------------------------------------------*/

/* Colors */
.demopage-color{
	color: #a91605 !important;
}
.demopage-color-hover:hover,
.demopage-color-hover:focus{
	color: #a91605 !important;
}
.demopage-bg{
	background-color: #a91605 !important;
}
.demopage-bg-hover:hover,
.demopage-bg-hover:focus{
	background-color: #a91605 !important;
}
.demopage-border{
	border-color: #a91605 !important;
}
.demopage-border-hover:hover,
.demopage-border-hover:focus{
	border-color: #a91605 !important;
}


*{
	margin: 0;
	padding: 0;
}
.btn.active.focus, 
.btn.active:focus, 
.btn.focus, 
.btn.focus:active, 
.btn:active:focus, 
.btn:focus{
    outline: 0 none;
}
.sp-body{
	overflow: hidden;
}
a{
	-webkit-transition: all 300ms ease 0s;
	-moz-transition: all 300ms ease 0s;
	-o-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
a:focus{
	outline: 0 none;
}
ul{
	margin: 0;
	padding: 0;
}
ul li{
    list-style-type: none;
}
.paralax{
	background-attachment: fixed !important;
	background-position: 50% 100% !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	position: relative;
    z-index: 1;
}
.paralax::before {
    background: rgba(52, 52, 60, 0.7) none repeat scroll 0 0;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index: -1;
}
body{
	font-family: 'Open Sans', sans-serif;
}
.demopage-header_title{
	color: #fff;
	float: left;
	font-size: 30px;
	letter-spacing: 6px;
	line-height: 100%;
	padding-bottom: 150px;
	text-align: center;
	width: 100%;
	font-weight: 700;
	margin: 0;
}
.demopage-header{
	
}
.demopage-button{
	border-color: #fff;
	border-width: 2px;
	clear: both;
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 100%;
	margin: auto;
	padding: 19px 0;
	text-align: center;
	width: 200px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.demopage-button:hover,
.demopage-button:focus{
	color: #fff;
}
.demopage-content{
	padding: 60px 0 0;
}
.demopage-title{
	font-size: 18px;
	font-weight: 700;
	line-height: 100%;
	text-align: center;
	width: 100%;
}
.demopage-preview{
	padding: 81px 140px 0;
}
.demopage-preview > div{
	padding-bottom: 70px;
}
.demopage-preview_item{
	background-image: url('../media/demo-page/mac.png');
	display: block;
	margin: 0 auto;
	width: 370px;
	height: 314px;
	padding: 17px 18px 85px 16px;
}
.demopage-preview_inner{
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.demopage-preview_inner img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	-webkit-transition: all 4s ease 0s;
	-moz-transition: all 4s ease 0s;
	-o-transition: all 4s ease 0s;
	transition: all 4s ease 0s;
}
.demopage-preview_inner:hover img{
	top: -198px;
}
.demopage-preview h3{
	font-size: 16px;
	font-weight: 700;
	line-height: 100%;
	margin: 0;
	padding: 53px 0 29px;
	text-align: center;
}
.demopage-button-additional{
	border-width: 2px;
	clear: both;
	color: #555;
	display: block;
	font-size: 14px;
	line-height: 100%;
	margin: auto;
	padding: 19px 0;
	text-align: center;
	text-transform: uppercase;
	width: 200px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.demopage-button-additional:hover,
.demopage-button-additional:focus{
	color: #fff;
}
.demopage-buynow{
	border-top: 2px solid #ececec;
	padding: 70px 0;
	text-align: center;
}
.demopage-button-threed{
	border: 0 none;
	clear: both;
	color: #fff;
	font-size: 15px;
	line-height: 100%;
	margin: auto;
	padding: 17px 68px 19px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.demopage-button-threed:hover,
.demopage-button-threed:focus{
	color: #fff;
	padding: 17px 75px 19px;;
}
.font-weight-bold{
	font-weight: 700;
}
.demopage-helptitle{
	background-color: #f6f6f6;
	padding: 65px 0;
}
.demopage-helptitle h3{
	font-size: 17px;
	text-align: center;
	margin: 0;
}
ul.demopage-help_list{
	float: left;
	padding: 0 19%;
	width: 100%;
}
ul.demopage-help_list li:first-child{
	border-left: 1px solid #eee;
}
ul.demopage-help_list li{
	border-right: 1px solid #eee;
	float: left;
	width: 50%;
}
ul.demopage-help_list li a{
	color: #333;
	float: left;
	font-size: 16px;
	line-height: 100%;
	padding: 55px 37px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
ul.demopage-help_list li a i{
	font-size: 33px;
	margin: 0 15px 0 0;
	position: relative;
	top: 5px;
}
.demopage-footer{
	background-color: #333;
	padding: 46px 0;
}
.demopage-copyright{
	color: #ccc;
	float: left;
	font-size: 13px;
	line-height: 100%;
	text-align: center;
	width: 100%;
}
.demopage-copyright i{
	margin: 0 4px;
}

@media (max-width: 1199px){
	.demopage-preview{
		padding: 81px 40px 0;
	}
	ul.demopage-help_list{
		padding: 0;
	}
	ul.demopage-help_list li{
		width: 100%;
	}
	ul.demopage-help_list li a{
		width: 100%;
		text-align: center;
	}
	ul.demopage-help_list li{
		border-left: 1px solid #eee;
	}
	ul.demopage-help_list li:first-child{
		border-bottom: 1px solid #eee;
	}
}
@media (max-width: 991px){
	.demopage-preview{
		padding: 81px 0px 0;
	}
}

/*================= Gold, Black & White ================*/
.gold{
	color: #bf9361 !important;
}
.black {
	color: #000000 !important;
}
.white {
	color: #ffffff !important;	
}

/*------------------------------------------------------------------
    [Margin]
------------------------------------------------------------------*/
.m-0 {
  margin: 0 !important;
}
.m-05 {
  margin: 0.5rem !important;
}
.m-1 {
  margin: 1rem !important;
}
.m-2 {
  margin: 2rem !important;
}
.m-3 {
  margin: 3rem !important;
}
.m-4 {
  margin: 4rem !important;
}
.m-5 {
  margin: 5rem !important;
}

/*------------------------------------------------------------------
    [Margin Top]
------------------------------------------------------------------*/
.mt-0 {
  margin-top: 0 !important;
}
.mt-05 {
  margin-top: 0.5rem !important;
}
.mt-1 {
  margin-top: 1rem !important;
}
.mt-2 {
  margin-top: 2rem !important;
}
.mt-3 {
  margin-top: 3rem !important;
}
.mt-4 {
  margin-top: 4rem !important;
}
.mt-5 {
  margin-top: 5rem !important;
}

/*------------------------------------------------------------------
    [Margin Right]
------------------------------------------------------------------*/
.mr-0 {
  margin-right: 0 !important;
}
.mr-05 {
  margin-right: 0.5rem !important;
}
.mr-1 {
  margin-right: 1rem !important;
}
.mr-2 {
  margin-right: 2rem !important;
}
.mr-3 {
  margin-right: 3rem !important;
}
.mr-4 {
  margin-right: 4rem !important;
}
.mr-5 {
  margin-right: 5rem !important;
}

/*------------------------------------------------------------------
    [Margin Bottom]
------------------------------------------------------------------*/
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-05 {
  margin-bottom: 0.5rem !important;
}
.mb-1 {
  margin-bottom: 1rem !important;
}
.mb-2 {
  margin-bottom: 2rem !important;
}
.mb-3 {
  margin-bottom: 3rem !important;
}
.mb-4 {
  margin-bottom: 4rem !important;
}
.mb-5 {
  margin-bottom: 5rem !important;
}

/*------------------------------------------------------------------
    [Margin Left]
------------------------------------------------------------------*/
.ml-0 {
  margin-left: 0 !important;
}
.ml-05 {
  margin-left: 0.5rem !important;
}
.ml-1 {
  margin-left: 1rem !important;
}
.ml-2 {
  margin-left: 2rem !important;
}
.ml-3 {
  margin-left: 3rem !important;
}
.ml-4 {
  margin-left: 4rem !important;
}
.ml-5 {
  margin-left: 5rem !important;
}

/*------------------------------------------------------------------
    [Margin Top & Bottom]
------------------------------------------------------------------*/
.my-0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.my-05 {
	margin-top: 0.5rem !important;
	margin-bottom: 0.5rem !important;
}
.my-1 {
	margin-top: 1rem !important;
	margin-bottom: 1rem !important;
}
.my-2 {
	margin-top: 2rem !important;
	margin-bottom: 2rem !important;
}
.my-3 {
  	margin-top: 3rem !important;
	margin-bottom: 3rem !important;
}
.my-4 {
  	margin-top: 4rem !important;
	margin-bottom: 4rem !important;
}
.my-5 {
  	margin-top: 5rem !important;
	margin-bottom: 5rem !important;
}

/*------------------------------------------------------------------
    [Margin Left & Right]
------------------------------------------------------------------*/
.mx-0 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.mx-05 {
	margin-left: 0.5 !important;
	margin-right: 0.5 !important;
}
.mx-1 {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}
.mx-2 {
	margin-left: 2rem !important;
	margin-right: 2rem !important;
}
.mx-3 {
  	margin-left: 3rem !important;
	margin-right: 3rem !important;
}
.mx-4 {
  	margin-left: 4rem !important;
	margin-right: 4rem !important;
}
.mx-5 {
  	margin-left: 5rem !important;
	margin-right: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding]
------------------------------------------------------------------*/
.p-0 {
  padding: 0 !important;
}
.p-05 {
  padding: 0.5rem !important;
}
.p-1 {
  padding: 1rem !important;
}
.p-2 {
  padding: 2rem !important;
}
.p-3 {
  padding: 3rem !important;
}
.p-4 {
  padding: 4rem !important;
}
.p-5 {
  padding: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding Top]
------------------------------------------------------------------*/
.pt-0 {
  padding-top: 0 !important;
}
.pt-05 {
  padding-top: 0.5rem !important;
}
.pt-1 {
  padding-top: 1rem !important;
}
.pt-2 {
  padding-top: 2rem !important;
}
.pt-3 {
  padding-top: 3rem !important;
}
.pt-4 {
  padding-top: 4rem !important;
}
.pt-5 {
  padding-top: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding Right]
------------------------------------------------------------------*/
.pr-0 {
  padding-right: 0 !important;
}
.pr-05 {
  padding-right: 0.5rem !important;
}
.pr-1 {
  padding-right: 1rem !important;
}
.pr-2 {
  padding-right: 2rem !important;
}
.pr-3 {
  padding-right: 3rem !important;
}
.pr-4 {
  padding-right: 4rem !important;
}
.pr-5 {
  padding-right: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding Bottom]
------------------------------------------------------------------*/
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-05 {
  padding-bottom: 0.5rem !important;
}
.pb-1 {
  padding-bottom: 1rem !important;
}
.pb-2 {
  padding-bottom: 2rem !important;
}
.pb-3 {
  padding-bottom: 3rem !important;
}
.pb-4 {
  padding-bottom: 4rem !important;
}
.pb-5 {
  padding-bottom: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding Left]
------------------------------------------------------------------*/
.pl-0 {
  padding-left: 0 !important;
}
.pl-05 {
  padding-left: 0.5rem !important;
}
.pl-1 {
  padding-left: 1rem !important;
}
.pl-2 {
  padding-left: 2rem !important;
}
.pl-3 {
  padding-left: 3rem !important;
}
.pl-4 {
  padding-left: 4rem !important;
}
.pl-5 {
  padding-left: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding Top & Bottom]
------------------------------------------------------------------*/
.py-0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.py-05 {
	padding-top: 0.5rem !important;
	padding-bottom: 0.5rem !important;
}
.py-1 {
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
}
.py-2 {
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}
.py-3 {
  	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}
.py-4 {
  	padding-top: 4rem !important;
	padding-bottom: 4rem !important;
}
.py-5 {
  	padding-top: 5rem !important;
	padding-bottom: 5rem !important;
}

/*------------------------------------------------------------------
    [Padding Left & Right]
------------------------------------------------------------------*/
.px-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.px-05 {
	padding-left: 0.5rem !important;
	padding-right: 0.5rem !important;
}
.px-1 {
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}
.px-2 {
	padding-left: 2rem !important;
	padding-right: 2rem !important;
}
.px-3 {
  	padding-left: 3rem !important;
	padding-right: 3rem !important;
}
.px-4 {
  	padding-left: 4rem !important;
	padding-right: 4rem !important;
}
.px-5 {
  	padding-left: 5rem !important;
	padding-right: 5rem !important;
}

/*--------------------------------------------------
    [Font Sizes]
----------------------------------------------------*/
.font-size-10 {
  font-size: 10px !important;
}
.font-size-11 {
  font-size: 11px !important;
}
.font-size-12 {
  font-size: 12px !important;
}
.font-size-13 {
  font-size: 13px !important;
}
.font-size-14 {
  font-size: 14px !important;
}
.font-size-15 {
  font-size: 15px !important;
}
.font-size-16 {
  font-size: 16px !important;
}
.font-size-18 {
  font-size: 18px !important;
}
.font-size-20 {
  font-size: 20px !important;
}
.font-size-22 {
  font-size: 22px !important;
}
.font-size-24 {
  font-size: 24px !important;
}
.font-size-26 {
  font-size: 26px !important;
}
.font-size-28 {
  font-size: 28px !important;
}
.font-size-30 {
  font-size: 30px !important;
}
.font-size-32 {
  font-size: 32px !important;
}
.font-size-34 {
  font-size: 34px !important;
}
.font-size-36 {
  font-size: 36px !important;
}
.font-size-50 {
  font-size: 50px !important;
}
.font-size-60 {
  font-size: 60px !important;
}
.font-size-70 {
  font-size: 70px !important;
}
.font-size-100 {
  font-size: 100px !important;
}

/*------------------------------------------------------------------
    [Font Sizes under 992px]
------------------------------------------------------------------*/
@media (max-width: 992px) {
  .md-font-size-10 {
    font-size: 10px !important;
  }
  .md-font-size-11 {
    font-size: 11px !important;
  }
  .md-font-size-12 {
    font-size: 12px !important;
  }
  .md-font-size-13 {
    font-size: 13px !important;
  }
  .md-font-size-14 {
    font-size: 14px !important;
  }
  .md-font-size-15 {
    font-size: 15px !important;
  }
  .md-font-size-16 {
    font-size: 16px !important;
  }
  .md-font-size-18 {
    font-size: 18px !important;
  }
  .md-font-size-20 {
    font-size: 20px !important;
  }
  .md-font-size-22 {
    font-size: 22px !important;
  }
  .md-font-size-24 {
    font-size: 24px !important;
  }
  .md-font-size-26 {
    font-size: 26px !important;
  }
  .md-font-size-28 {
    font-size: 28px !important;
  }
  .md-font-size-30 {
    font-size: 30px !important;
  }
  .md-font-size-32 {
    font-size: 32px !important;
  }
  .md-font-size-34 {
    font-size: 34px !important;
  }
  .md-font-size-36 {
    font-size: 36px !important;
  }
  .md-font-size-50 {
    font-size: 50px !important;
  }
  .md-font-size-60 {
    font-size: 60px !important;
  }
  .md-font-size-70 {
    font-size: 70px !important;
  }
  .md-font-size-100 {
    font-size: 100px !important;
  }
}

/*------------------------------------------------------------------
    [Font Sizes under 768px]
------------------------------------------------------------------*/
@media (max-width: 768px) {
  .sm-font-size-10 {
    font-size: 10px !important;
  }
  .sm-font-size-11 {
    font-size: 11px !important;
  }
  .sm-font-size-12 {
    font-size: 12px !important;
  }
  .sm-font-size-13 {
    font-size: 13px !important;
  }
  .sm-font-size-14 {
    font-size: 14px !important;
  }
  .sm-font-size-15 {
    font-size: 15px !important;
  }
  .sm-font-size-16 {
    font-size: 16px !important;
  }
  .sm-font-size-18 {
    font-size: 18px !important;
  }
  .sm-font-size-20 {
    font-size: 20px !important;
  }
  .sm-font-size-22 {
    font-size: 22px !important;
  }
  .sm-font-size-24 {
    font-size: 24px !important;
  }
  .sm-font-size-26 {
    font-size: 26px !important;
  }
  .sm-font-size-28 {
    font-size: 28px !important;
  }
  .sm-font-size-30 {
    font-size: 30px !important;
  }
  .sm-font-size-32 {
    font-size: 32px !important;
  }
  .sm-font-size-34 {
    font-size: 34px !important;
  }
  .sm-font-size-36 {
    font-size: 36px !important;
  }
  .sm-font-size-50 {
    font-size: 50px !important;
  }
  .sm-font-size-60 {
    font-size: 60px !important;
  }
  .sm-font-size-70 {
    font-size: 70px !important;
  }
  .sm-font-size-100 {
    font-size: 100px !important;
  }
}

/*------------------------------------------------------------------
    [Font Sizes under 480px]
------------------------------------------------------------------*/
@media (max-width: 480px) {
  .xs-font-size-10 {
    font-size: 10px !important;
  }
  .xs-font-size-11 {
    font-size: 11px !important;
  }
  .xs-font-size-12 {
    font-size: 12px !important;
  }
  .xs-font-size-13 {
    font-size: 13px !important;
  }
  .xs-font-size-14 {
    font-size: 14px !important;
  }
  .xs-font-size-15 {
    font-size: 15px !important;
  }
  .xs-font-size-16 {
    font-size: 16px !important;
  }
  .xs-font-size-18 {
    font-size: 18px !important;
  }
  .xs-font-size-20 {
    font-size: 20px !important;
  }
  .xs-font-size-22 {
    font-size: 22px !important;
  }
  .xs-font-size-24 {
    font-size: 24px !important;
  }
  .xs-font-size-26 {
    font-size: 26px !important;
  }
  .xs-font-size-28 {
    font-size: 28px !important;
  }
  .xs-font-size-30 {
    font-size: 30px !important;
  }
  .xs-font-size-32 {
    font-size: 32px !important;
  }
  .xs-font-size-34 {
    font-size: 34px !important;
  }
  .xs-font-size-36 {
    font-size: 36px !important;
  }
  .xs-font-size-50 {
    font-size: 50px !important;
  }
  .xs-font-size-60 {
    font-size: 60px !important;
  }
  .xs-font-size-70 {
    font-size: 70px !important;
  }
  .xs-font-size-100 {
    font-size: 100px !important;
  }
}